mono-uia-winforms 1.0-2 source package in Ubuntu

Changelog

mono-uia-winforms (1.0-2) unstable; urgency=low

  * debian/control:
    + No-change bump to Standards 3.8.4
    + Update build-depends for Mono -dev transition
    + Create a new metapackage to ensure installation of both
      libraries required for Mono-UIA to actually work, with a
      human-readable description
    + Enhance description (Closes: #550107)
 -- directhex <email address hidden>   Mon,  01 Mar 2010 15:37:50 +0000

Upload details

Uploaded by:
Jo Shields
Uploaded to:
Lucid
Original maintainer:
Debian Mono Group
Architectures:
all
Section:
cli-mono
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
mono-uia-winforms_1.0.orig.tar.gz 461.2 KiB 18c9efcfdc329767100074312d192fbcb67f07ace58b535a43ec6e4e5dd8e95a
mono-uia-winforms_1.0-2.diff.gz 2.6 KiB aa991b0d67b1f65142671a4f1d8babe4daf681e0827575a5fe283ceb6e4633a6
mono-uia-winforms_1.0-2.dsc 1.8 KiB aa6781049616030b35908c5991ab0234c425be5219f3a40aba319a8163f24616

Available diffs

View changes file

Binary packages built by this source

libmono-uia-winforms1.0-cil: No summary available for libmono-uia-winforms1.0-cil in ubuntu oneiric.

No description available for libmono-uia-winforms1.0-cil in ubuntu oneiric.

mono-winforms-a11y: No summary available for mono-winforms-a11y in ubuntu oneiric.

No description available for mono-winforms-a11y in ubuntu oneiric.